.knowhowMiddle {
	width: 750px;
	margin: auto;
}


#mainContents{
	width: 750px;
	float: left;
	margin-left:18px;
	margin-top: 15px;
	padding-bottom:28px;
	/* [disabled]font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
}
h1{
	line-height:0px;
}
#minaoshi_ttl{
	position:relative;
	line-height: 0;
}
#minaoshi_lead{
	position: absolute;
	left: 21px;
	top: 171px;
	width: 510px;
	line-height: 1.6em;
	font-size: 13px;
}
#contents_wrap_bg{
	background-image: url(../../img/wrap_bg_middle.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin-bottom: 10px;
}
#contents_wrap{
	background-image: url(../../img/wrap_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
}
.main_bg{
	background-image: url(../../img/contents_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#FFF;
	margin-left:15px;
	width:710px;
	margin-bottom:10px;
}
.main_bg2{
	background-image: url(../../img/contents_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.minaoshi_contents{
	padding:20px 20px 20px 20px;
	box-sizing: content-box;
}
.minaoshi_contents h2{
	margin-bottom:15px;
}
.minaoshi_contents p{
	font-size:14.4px;
	line-height: 1.6em;
}
.minaoshi_contents h3{
	margin-top:40px;
	margin-bottom:15px;
}
.minaoshi_contents h4{
	width:180px;
}
.minaoshi_contents h5{
	color: #FF8000;
	font-size: 1.3em;
	font-weight: bold;
	background-image: url(../../img/bg_bar_orange.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom:8px;
	margin-bottom:10px;
}
ul.orange_list{
	font-size:12px;
}
ul.orange_list li{
	background-image: url(../../img/arrow_orange.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 5px;
	margin-bottom: 5px;
}
ul.orange_list li a:link, ul.orange_list li a:visited{
	color:#333;
	text-decoration:underline;
}
ul.orange_list li a:hover, ul.orange_list li a:active{
	color:#666;
	text-decoration:underline;
}

/*キャリアカウンセラーからのメッセージ*/
#message_bg{
	background-image: url(../../img/message_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:20px;
}
#message_bg2{
	background-image: url(../../img/message_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom:20px;	
}
#message_contents_bg{
	background-image: url(../../img/message_bg_middle.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding:5px 25px;
}
#message_contents{
	width:690px;
}
#message_contents h6{
	margin-bottom:20px;
}
#message_contents p.nishikido_message{
	font-size:14.4px;
	line-height: 1.6em;
	margin-bottom:20px;
}
#profile_bg{
	background-image: url(../../img/profile_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:20px;
	background-color:#FFF;
}
#profile_bg2{
	background-image: url(../../img/profile_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom:20px;	
}

#profile_bg2 p {
	font-size: 12px;
}

.profile_name{
	color: #00A3D8;
	font-size:14.4px;
	font-weight: bold;
	background-image: url(../../img/bg_bar_blue.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	margin-bottom: 5px;
}

#profile_bg2 .profile_name p {
	font-size:14.4px;
}

.furigana{
	color:#00A3D8;
	font-size: 0.9em;
	font-weight: bold;
}
#message_contents p.profile{
	font-weight: bold;
	font-size: 12px;
	line-height: 1.8em;
}

/*関連ページを見る*/
#related_area{
	margin-top:15px;
	padding-left:5px;
	width:730px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.1em;
}
.ttl_related{
	margin-bottom:20px;
}
ul.other_list{
	font-size:1.0em;
}
ul.other_list li{
	background-image: url(../../img/icon_list.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0px 7px;
	margin-bottom: 5px;
}
ul.other_list li a:link, ul.other_list li a:visited{
	color:#333;
	text-decoration:underline;
}
ul.other_list li a:hover, ul.other_list li a:active{
	color:#666;
	text-decoration:underline;
}
.chokin {
	text-align: right;
}
.fumanlist {
	text-align: center;
	padding-bottom: 10px;
}
#taisyokuriyuu{
	padding-top: 40px;
	padding-right: 60px;
	padding-bottom: 40px;
	padding-left: 60px;
}
.syorui {
	font-size: 1.2em;
	list-style-position: outside;
}
.enquate {
	font-size: 14.4px;
	list-style-position: outside;
}
.minaoshi_contents #taisyokuriyuu .riyuu {
	font-size: 16px;
	font-weight: bold;
	font-family: "A-OTF UD新ゴ Pro R", "A-OTF UD新ゴ Pro M";
	margin-bottom: 5px;
}
.syorui li {
	background-image: url(../../img/greydot.jpg);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	padding-left: 20px;
	margin-bottom: 10px;
}
.enquate li {
	background-image: url(../../img/greydot.jpg);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	padding-left: 20px;
	margin-bottom: 5px;
}

.enquateTop {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.toReport {
	text-align: right;
}
.Ctr {
	text-align: center;	
}
.minaoshi_contents .enquateGaiyou {
	color: #34A2D9;
	background-image: url(../../img/bg_bar_blue.jpg);
	background-position: bottom;
}
.merit li {
	list-style-type: disc;
	list-style-position: inside;
	text-indent: 15px;
	}
.upper {
	vertical-align:text-top;
}
.merit {
	font-size: 14.4px;
}
.underBox {
	background-image: url(/job/minaoshi/img/ukekotae_img04.jpg);
	min-height: 60px;
	background-position: bottom;
}
.pointBox {
	background-image: url(../../img/ukekotae_img02.jpg);
	width: 190px;
	margin-bottom: 30px;
	min-height: 180px;
}
.topBox {
	background-image: url(../../img/topbox.jpg);
	height: 25px;
	position: relative;
}
.midBox {
	background-image: url(../../img/midbox.jpg);
	background-repeat: repeat-y;
	position: relative;
	min-height: 100px;
}
.headerBox1 {
	height: 95px;
	line-height:0px;
}
.headerBox2 {
	background-image: url(../../img/headerbox2.jpg);
	height: 95px;
}
.bottomBox {
	background-image: url(../../img/bottombox.jpg);
	height: 20px;
	position: relative;
	top: -20px;
}
/*.innerBox {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 0px;
	position: relative;
	top: -20px;
}*/
.sampleAnswer {
	margin-top: 20px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.sampleAnswerLast {
	margin-top: 20px;
	}
.pointAdvise {
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.minaoshi_contents .midBox.clearfix .innerBox tr th p {
	font-size: 16px;
	text-align: center;
}
.orange18b {
	color: #FF8000;
}.minaoshi_contents .mgt15.orange18b {
	font-weight: 900;
}
.minaoshi_contents .clearfix .floatR.w470 a {
	/* [disabled]margin-left: 5px; */
	font-size: 1.1em;
	text-decoration: underline;
}
.minaoshi_contents .clearfix .floatR.w470 a:link, .minaoshi_contents .clearfix .floatR.w470 a:visited{
	color:#333;
	text-decoration:underline;
}
.minaoshi_contents .clearfix .floatR.w470 a:hover, .minaoshi_contents .clearfix .floatR.w470 a:active{
	color:#666;
	text-decoration:underline;
}
.pointBoxlast {
	background-image: url(../../img/ukekotae_img02.jpg);
	width: 190px;
	min-height: 180px;
}
.minaoshi_contents .clearfix .floatR.w470 .syorui li a {
	font-size: 1.0em;
	color: #0066cc;
}
.minaoshi_contents .clearfix .floatR.w470 .syorui li a:hover {
	opacity: .6;
}
.main_bg .main_bg2 .minaoshi_contents .merit li .demerit li {
	list-style-position: inside;
	list-style-image: url(../../img/arrow_bk.jpg);
	list-style-type: none;
	text-indent: 20px;
}

div.update {
	text-align: right;
	margin-bottom: 6px;
	margin-right: 14px;
	color: #666;
	font-size: 117%;
}

/* table */
.minaoshi_contents table.mgt15 {
    border-collapse: separate;
    border-spacing: 1px;
}

.minaoshi_contents .mgt15 th {
	text-align: left;
	/*background: rgba(0, 0, 0, 0.51);*/
    border-bottom-style: none;
    font-size: 12px;
    padding-top: 5px;
}

.minaoshi_contents .mgt15 td {
	text-align: left;
	/*background: rgba(0, 0, 0, 0.063);*/
	font-size: 12px;
	padding-top: 5px;
}